Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 7: Строка 7:
}
}


/* Скрыть блок "Инструменты" для анонимных пользователей */
/* Скрываем блок "Инструменты" в боковой панели */
body:not(.logged-in) #p-tb {
.skin-vector #p-tb,
.skin-monobook #p-tb {
     display: none !important;
     display: none !important;
}
}


/* Скрыть ссылку "Просмотр кода" для анонимных пользователей */
/* Скрываем ссылку "Просмотр кода" */
body:not(.logged-in) li#t-codereview {
li#t-codereview {
     display: none !important;
     display: none !important;
}
}

Версия от 08:26, 12 марта 2025

/* Размещённый здесь CSS будет применяться ко всем темам оформления */

/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрываем блок "Инструменты" в боковой панели */
.skin-vector #p-tb,
.skin-monobook #p-tb {
    display: none !important;
}

/* Скрываем ссылку "Просмотр кода" */
li#t-codereview {
    display: none !important;
}